classification
Title: Python 2.0.1 Installation:
Type: crash Stage: resolved
Components: Installation, IO, Library (Lib), Windows Versions:
process
Status: closed Resolution: wont fix
Dependencies: Superseder:
Assigned To: Nosy List: paul.moore, prasechen, steve.dower, steven.daprano, tim.golden, zach.ware
Priority: normal Keywords:

Created on 2021-07-21 12:21 by prasechen, last changed 2021-07-21 12:51 by steven.daprano. This issue is now closed.

Messages (3)
msg397941 - (view) Author: chen-y0y0 (prasechen) Date: 2021-07-21 12:21
# I tried to install Python 2.0.1 onto my virtual machine(Windows 3.1) for low-version developing, but an error occurred while the installation:
#             Error
# Could not load the DLL library
# C:\TEMP\~GLF256B.TMP.
msg397942 - (view) Author: Steven D'Aprano (steven.daprano) * (Python committer) Date: 2021-07-21 12:46
Python 2.0.1 is 20 years old and not supported.

I don't think that installing Python on Windows 3.1 has ever been supported. But even if it was, we're certainly not supporting it now.
msg397943 - (view) Author: Steven D'Aprano (steven.daprano) * (Python committer) Date: 2021-07-21 12:51
If you really need to get Python 2.0.1 working on Windows 3.1 for some reason, you might find somebody interested in the problem on one of the various Python forums.

You could try the Python-Dev mailing list, or Python-List mailing list, or Reddit's r/python, or on IRC:

https://www.python.org/community/irc/
History
Date User Action Args
2021-07-21 12:51:57steven.dapranosetmessages: + msg397943
2021-07-21 12:46:09steven.dapranosetstatus: open -> closed

nosy: + steven.daprano
messages: + msg397942

resolution: wont fix
stage: resolved
2021-07-21 12:21:46prasechencreate